/*//////////////----ШАБЛОН-----//////////////*/

body {
	background: url('../img/bgr_bottom.png') center bottom no-repeat;
  background-color: #f4f6f8;
}
h1,h2,h3,h4 {
line-height:35px;
margin: 14px 0;
}
h2.tilt {
  font-weight: normal;
  margin-top: 0;
  margin-left:12px;
  padding:0 0 0 46px;
  background: url('../img/li_big_h.png') left 8px no-repeat;    
}
h2.tilt>a { 
  text-decoration:none;
  color:#000000;
}

#main-h2-news {
  margin-left:28px;
}

.center {
    text-align: center !important;
}
.right {
  text-align: right;
}

div.marg_top_36px {
  margin-top: 36px;
}
ul.styled li {
  list-style-image: url('../img/li.png');
}

.table {
  width: 84%;
  font-size:14px;
}
.table-bordered caption + thead tr:first-child th:first-child, .table-bordered caption + tbody tr:first-child td:first-child, .table-bordered colgroup + thead tr:first-child th:first-child, .table-bordered colgroup + tbody tr:first-child td:first-child, .table-bordered thead:first-child tr:first-child > th:first-child, .table-bordered tbody:first-child tr:first-child > td:first-child, .table-bordered tbody:first-child tr:first-child > th:first-child {
    border-top-left-radius: 0;
}

.table-bordered caption + thead tr:first-child th:last-child, .table-bordered caption + tbody tr:first-child td:last-child, .table-bordered colgroup + thead tr:first-child th:last-child, .table-bordered colgroup + tbody tr:first-child td:last-child, .table-bordered thead:first-child tr:first-child > th:last-child, .table-bordered tbody:first-child tr:first-child > td:last-child, .table-bordered tbody:first-child tr:first-child > th:last-child{
    border-top-right-radius: 0;
}
.table-bordered thead:last-child tr:last-child > th:first-child, .table-bordered tbody:last-child tr:last-child > td:first-child, .table-bordered tbody:last-child tr:last-child > th:first-child, .table-bordered tfoot:last-child tr:last-child > td:first-child, .table-bordered tfoot:last-child tr:last-child > th:first-child {
    border-bottom-left-radius: 0;
}

.table-bordered thead:last-child tr:last-child > th:last-child, .table-bordered tbody:last-child tr:last-child > td:last-child, .table-bordered tbody:last-child tr:last-child > th:last-child, .table-bordered tfoot:last-child tr:last-child > td:last-child, .table-bordered tfoot:last-child tr:last-child > th:last-child {
    border-bottom-right-radius: 0;
}
.table, .table-bordered, .table-hover{
    border-radius: 0 !important;
}
.table caption {
  font-size: 1.6em;
  margin: 12px 12px 12px 56px;
  text-align: left;
}
.table thead {
  background-color: #F4F6F8;
  color: #2E7F3E;
}
.table th { 
  vertical-align: middle !important;
  text-align: center;
  font-size: 1.2em;
}
table.center2left td {
text-align:center;
}
table.center2left tr td:nth-child(2) {
text-align:left;
}
table.center2left td[colspan] {
text-align:left;
}
figcaption {
  font-style: italic;
  margin-bottom: 24px;
}

/*-----Шрифты-----*/
@font-face{ 
  font-family: 'WebSymbolsRegular';
  src: url('../fonts/websymbols-regular-webfont.eot');
  src: url('../fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/websymbols-regular-webfont.woff') format('woff'),
       url('../fonts/websymbols-regular-webfont.ttf') format('truetype'),
       url('../fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
  }
@font-face{ 
  font-family: 'WebSymbolsLigaRegular';
    src: url('../fonts/websymbolsligaregular.eot');
    src: url('../fonts/websymbolsligaregular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/websymbolsligaregular.woff') format('woff'),
      url('../fonts/websymbolsligaregular.ttf') format('truetype'),
      url('../fonts/websymbolsligaregular.svg#WebSymbolsRegular') format('svg');
} 
@font-face{ 
  font-family: 'BlissPro';
  src: url('../fonts/BlissPro-Regular.eot');
  src: url('../fonts/BlissPro-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/BlissPro-Regular.woff') format('woff'),
       url('../fonts/BlissPro-Regular.ttf') format('truetype'),
       url('../fonts/BlissPro-Regular.svg#BlissPro') format('svg');
	   font-style:normal;
	   font-weight:normal;   
  }
.nav_side, .navbar .nav li a, h1, h2, h3, h4, .table-bordered caption, .table-bordered th, figcaption {
  font-family: "BlissPro","Helvetica Neue", Helvetica, Arial, sans-serif;
  text-rendering: optimizeLegibility;
}


/*-----Шапка-----*/
.header {
  background: url('../img/bgr_header.png') center top no-repeat;
	position:relative;
}
#logo {
  margin-left: -28px;
}
.logos {
  margin-top: 50px;
  margin-bottom: 35px;
}

.honors {
  text-align: right;
  margin-top: 34px;
  right: -40px;
  min-width: 220px;
}
.honors a {
  display: inline-block;
  height: 50px;
  margin-left: 14px;
  background: url('../img/honors.png') left top no-repeat;
}
.honors a#medal {
  width: 41px;
}
.honors a#medal:hover {
  background-position: 0 -50px;
}
.honors a#iqnet {
  width: 50px;
  background-position: -50px 0;
}
.honors a#iqnet:hover {
  background-position: -50px -50px;
}
.honors a#natproject {
  width: 72px;
  background-position: -107px 0;
}
.honors a#natproject:hover {
  background-position: -107px -50px;
}
.honors a#tempus {
  width: 53px;
  background-position: -179px 0;
}
.honors a#tempus:hover {
  background-position: -179px -50px;
}
.honors a#msx {
  width: 50px;
  background-position: -232px 0;
}
.honors a#msx:hover {
  background-position: -232px -50px;
}

.social_search {
  height: 0;
  border-bottom: 30px solid white; 
  border-left: 30px solid transparent;
  text-align: right;
  position: absolute;
  right:2px;
  min-width: 350px;
}
.social {
    font-family: 'WebSymbolsLigaRegular';
    font-size: 1.4em;
    display: inline-block;
    vertical-align: top;
    padding-top: 2px;
    padding-left: 12px;
    text-rendering: optimizeLegibility;
}
.social a {
  margin-right: 12px;
}
.social a:hover {
  text-decoration: none;
} 
.search {
  display: inline-block;
}
.search input {
  border-color: #eee;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.search button {
  border-color: #eee;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}


/*-----Верхнее меню-----*/

.nav_main {
  background-color: #2E7F3E;
  height: 34px;
  margin-bottom: -34px;
}
.navbar {
  background: #2E7F3E !important; 
  border: 0 !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -webkit-border-radius: none !important;
  border-radius: none !important;
}
.navbar-inner {
  background: #2E7F3E; 
  border: 0 !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -webkit-border-radius: none !important;
  border-radius: none !important;
  margin-left: 18px;
}
.navbar-inverse .nav .active > a {
  background: 0 !important; 
  color: #333 !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
.navbar-inverse .nav > li > a {
  color: #333 !important;
  text-shadow: none !important;
}
.navbar .nav li a {
  color: white !important;
  text-shadow: none !important;
  background: url('../img/nav_main_li_left.png') left center no-repeat;
  padding: 0 18px;
  margin-top: 8px;
  height: 16px;
  border: 0;
  line-height: 17px !important;
  font-size: 1.2em;
}
.navbar .nav a.active {
  background: url('../img/nav_main_li_left.png') 0 0 no-repeat, url('../img/nav_main_li_right.png') right top no-repeat;
  background-color: #FFFFFF;
  color: #2E7F3E !important;
}
.navbar .nav a:hover {
  color: #2E7F3E !important;
  background: url('../img/nav_main_li_left.png') 0 0 no-repeat, url('../img/nav_main_li_right.png') right top no-repeat;
}

.navbar-inverse .nav a:hover {
  color: #333 !important;
}
.navbar .btn-navbar {
  float: none;
}

/*-----Тело страницы-----*/
.page {
  margin-bottom:56px;
}

/*-----Хлебные крошки-----*/
.breadcrumb {
  font-size:0.9em;
  background-color: transparent;
  margin: 6px 0 14px 0px;
  padding:0;
}
.breadcrumb a {
  padding:0 18px 0 0;
  background: url('../img/brd_divider.png') right center no-repeat;
}
.breadcrumb li:last-child a {
  background: none;
}

/*-----Боковое меню-----*/
.nav_side {
  font-size: 1.3em;
}
.nav-tabs.nav-stacked > li {
    border: 0;
}
.nav-tabs.nav-stacked > li > a {
    border: 0;
    border-bottom: 1px solid #2E7F3E;
    border-top: 1px solid #2E7F3E;    
}
.nav-tabs.nav-stacked > li > a:hover {
    border-radius: 0;
    color: #2E7F3E;
    background-color: #d2e4d5;
    border-bottom: 1px solid #2E7F3E;
    border-top: 1px solid #2E7F3E;    
}
.nav-tabs.nav-stacked > li > a.active {
    border-radius: 0;
    color: #FFFFFF;
    background-color: #2E7F3E;
    border-bottom: 1px solid #2E7F3E;
}
.nav-tabs.nav-stacked > li:last-child > a {
  border-radius: 0;
}
.nav-tabs.nav-stacked > li:first-child > a {
  border-top: none; 
}

/*-----Быстрые ссылки-----*/
.fast_links {
	background-color: #FFFFFF;
	padding:14px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;	
	background-color: #FFFFFF;
	max-width: 450px;
margin-top:8px;
}
.fast_links h2 {
	color: black;
	font-size: 1.3em;
	font-weight: normal;
	margin:8px 0 24px 0;
	line-height:0;
}
.fast_links a {
	color: gray;
	padding: 0 4px 0 2px;
	margin-bottom:6px;
	border-right: 1px solid #2E7F3E;
}
.fast_links > a:last-child {
	border-right: none;
}

/*-----Слайдер-----*/
.carousel-indicators li {
cursor:pointer;
}

/*-----Шарики-----*/
.baloons {
	text-align:center;
	margin-top:28px;
}
.baloons div {
	margin-bottom:48px;
	text-align:center;
}
.baloons h2 {
	color: #2E7F3E;
	font-size: 1.3em;
	font-weight: normal;
	line-height:18px;
}
.baloons a {
	text-decoration:underline;
}
.baloons h2 > a {
	padding:0 0 0 30px;
	background: url('../img/li_baloons.png') left center no-repeat;		
}
/*-----Контентный блок-----*/
.content {
  background-color: #FFFFFF;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  padding-bottom: 56px;
  font-size:16px;
  background:  #FFFFFF url('../img/hr_bottom.png') bottom left no-repeat;
}
.content p, .content li, .content dd {
	line-height: 24px;
}
 .content li {
 margin-bottom:4px;
 line-height: 22px;
 list-style-image: url('../img/li.png');
 }
.content dd {
  margin-bottom:12px;
}
.content h1 {
  color:#2E7F3E;
  font-size: 2.4em;
  font-weight: normal;
  padding: 28px 36px 42px 56px;
  background: url('../img/hr_h1.png') bottom right no-repeat;
  margin-bottom:48px;
line-height:42px;
}
.content h2 {
  margin: 36px 0 18px 0 !important;
  font-weight: normal;
  margin-top: 0;
  padding:0 0 0 63px;
  background: url('../img/li_big_h.png') 14px 8px no-repeat;    
}
.content h2>a { 
  text-decoration:none;
/*  color:#000000;*/
}
.content h3 {
  font-weight: normal;
  line-height: 28px;
  margin-top: 32px !important;
  margin-bottom: 16px !important;
}
.content a {
	text-decoration:underline;
}
.content .gallery a, .content #modal-gallery a {
	text-decoration:none;
	}
.inner_content {
  margin: 42px 36px 42px 56px;
}
.content p, .content div.share, .content div.authors, .content h3, .content table {
  margin: 16px 32px 16px 64px;
}
.content ul, .content ol, .content dl {
  margin: 8px 32px 8px 96px;
}
.content h3.modal-title {
	margin:0 !important;
}
.content .nav_side li {
	margin-bottom: -1px;
}
.content .nav_side li a {
	text-decoration:none;
}
a.back {
  color:gray;
  font-size: 0.8em;
}
div.hr {
  /*background: url('../img/hr_bottom.png') bottom left no-repeat;*/
  background-color: #f4f6f8;
  height: 12px;
  margin-top: 36px;
  margin-bottom: 36px;
}
h2 a.rss_icon {
  font-family: 'WebSymbolsRegular';
  font-size: 1.0em;
  color: #2E7F3E;
  text-decoration: none;
  margin-left: 8px;
  text-rendering: optimizeLegibility;
}
/*-----Подвал-----*/
.footer {
	font-size: 0.9em;
	padding-bottom:48px;
}
.footer_links {
  background-color:#FFFFFF;
}
.footer .footer_list {
	border-right: 1px solid #EEEEEE;
	min-height:210px;
}
.footer .span2:last-child .footer_list {
  border-right: 0;
}
.footer ul {
	margin-left:0px;
}
.footer li {
	list-style-image: url('../img/li_footer.png');
	padding-right:12px;
}
.footer a {
	color: gray;
	text-decoration: underline;
}
.footer h3 {
	font-size: 1.2em;
	font-weight: normal;
	margin:8px 0 24px 0;
	padding-top:24px;
	line-height:14px;
	-webkit-margin-before: 0px;	
}
.copyright {
	margin:36px 0 24px 0;
	font-size:0.9em;
	line-height:1.4em;
}
.spider, .counters{
text-align:right;
}

/*-----Приложения-----*/
.attach {
  margin-top: 24px;
  margin-bottom: 32px;
  max-width: 90%;
  font-size:14px;
}
.attach li {
  list-style: none !important;
  border-bottom: 1px dashed #CCC;
  padding: 6px;
}
.attach li:first-child {
  border-top: 1px dashed #CCC;
}
.attach a {
  color: #333;
}
a.file_doc {
  background: url('../img/ico_doc.png') left center no-repeat;
  padding-left: 28px;
  min-height: 24px;
  display: block;
}
a.file_xls {
  background: url('../img/ico_xls.png') left center no-repeat;
  padding-left: 28px;
  min-height: 24px;
  display: block;
}
a.file_ppt {
  background: url('../img/ico_ppt.png') left center no-repeat;
  padding-left: 28px;
  min-height: 24px;
  display: block;
}
a.file_pdf {
  background: url('../img/ico_pdf.png') left center no-repeat;
  padding-left: 28px;
  min-height: 24px;
  display: block;
}
a.file_zip {
  background: url('../img/ico_zip.png') left center no-repeat;
  padding-left: 28px;
  min-height: 24px;
  display: block;
}
a.file_link {
  background: url('../img/ico_link.png') left center no-repeat;
  padding-left: 28px;
  min-height: 24px;
  display: block;
}
.attach a:hover {
  color: #000000;
}

/*-----Документы-----*/
span.file {
  display: inline-block;
  height: 24px;
  width: 20px;
}
span.file_doc {
  background: url('../img/ico_doc.png') center center no-repeat;
}
span.file_xls {
  background: url('../img/ico_xls.png') center center no-repeat;
}
span.file_ppt {
  background: url('../img/ico_ppt.png') center center no-repeat;
}
span.file_pdf {
  background: url('../img/ico_pdf.png') center center no-repeat;
}
span.file_zip {
  background: url('../img/ico_zip.png') center center no-repeat;
}
span.file_link {
  background: url('../img/ico_link.png') center center no-repeat;
}
span.file_jpg {
  background: url('../img/ico_jpg.png') center center no-repeat;
}
#docs a.muted, #works a.muted {
    display: block;
    font-size: 0.8em;
}

/*-----Авторы-----*/
.authors {
    padding-top: 24px;
    color: gray;
}
.authors > span {
    display: inline-block;
    height: 20px;
    
}
.author_text {
    background: url('../img/author.png') left center no-repeat;
    padding-left: 18px;
    margin-right: 18px;
}
.author_photo {
    padding-left: 20px;
    background: url('../img/author_photo.png') left center no-repeat;
}
    
/*-----Пагинатор-----*/
.pagination {
    text-align: center;
}
.pagination ul {
    margin-left: 0px;
}

/*//////////////----ГЛАВНАЯ СТРАНИЦА-----//////////////*/

/*-----Слайдер-----*/
.rotator_caption {
  position: absolute;
  top:24px;
  left:36px;
  max-width: 320px;
}
.rotator_caption  h1 {
  display: inline;
}
.rotator_caption  h1 {
  color: #f4f6f8;
  font-size: 1.4em;
  font-weight: normal;
  line-height: 22px;
}
.rotator_caption blockquote  {
  color: #f4f6f8;
  border:none;
  quotes: "«" '»';
  line-height: 0;
	text-shadow: 4px 0px 4px #000;
}
.rotator_caption blockquote:before {
	content: open-quote;
	font-size:2.0em;
	line-height:-.4em;
	margin-left: -20px;
}
.rotator_caption blockquote:after {
	content: close-quote;
	font-size:2.0em;
	vertical-align:-2px;
}

/*-----События-----*/

#events .row {
  margin-bottom: 24px;
}

#events .event_item_s {
  padding: 12px;
  border: 1px solid #EEE;
  background: url('../img/hr_h1.png') -1060px top no-repeat white;
  margin: 12px;
    min-height: 126px;
}
#events .event_item {
  border-left: 2px dotted #CCC;
  padding-left: 6px;
  min-height: 100px;
}
#events .row:first-child {
  margin-bottom: 0px;
}
#announce .event_item {
  margin: 24px 24px 48px 56px;
}
#announce .event_item p {
  margin-left: 0px;
}
#announce .event_item h2 {
  font-size: 2.0em;
  font-weight: normal;
  margin: 12px 0 12px 0 !important;
  background: none !important;
  padding: 0 !important; 
}
.event_item .day {
  display: inline-block;
  background-color: #2E7F3E;
  color: #FFFFFF;
  height: 24px;
  font-size: 0.9em;
  padding: 8px 18px 4px 14px;
}
.event_item .time {
  display: inline-block;
  color: #000000;
  height: 24px;
  width: 64px;
  font-size: 0.9em;
  font-weight: bold;
  padding: 8px 0 4px 18px;
  margin-left: -4px;
  background: url('../img/event_tri.png') left center no-repeat;
  background-color: #FFFFFF;
}
.event_item h3, .event_item_s h3 {
  font-size: 1.0em;
  font-weight: normal;
  line-height: 18px;
  margin: 10px 0 !important;
}
.event_item h3>a, .event_item_s h3>a  {
    font-size: 1.2em;
    /*  text-decoration: underline;*/
    text-decoration: none;
    line-height: 1em;
}
.event_item a.muted, .event_item_s a.muted {
  font-size:0.8em;
}

.bxslider {
  margin: 2px;
}
.bxslider li ul {
  margin: 2px;
}
.bxslider li ul li {
  height: 60px;
  font-size: 0.9em;
  font-weight: normal;
  line-height: 18px;
  list-style: none;
  padding: 4px;
}
.bxslider li ul li:hover {
  background-color: #F4F6F8;
}

/*-----Календарь событий-----*/
.events_rounds {
	font-style:italic;
	font-size:0.8em;
	background: url('../img/ev_r_tip.png') left center no-repeat, url('../img/ev_r_bgr.png') top repeat-x;
	height:48px;
	overflow:hidden;
}
#events_rounds .inn {
  background-image: none !important;
  margin-bottom: 36px;
}
.event_scroll_desc p {
  padding: 12px 12px 0 12px;
  text-align: right;
}
.events_rounds span {
	font-size:1.1em;
	display:inline-block !important;
	padding:14px 4px 14px 5px !important;
	text-align:center;
}
.events_rounds span.today {
	background: url('../img/ev_r_today.png') center center no-repeat;
}
.events_rounds span.past {
	color:#CCC;
}
.events_rounds span a{
	color:#FFF;
	background-color:#000;
	display:block;
	height:17px;
	width:16px;
	background: url('../img/ev_r_future.png') center 1px no-repeat;
}
.events_rounds span.past a{
	color:#FFF;
	background-color:#000;
	display:block;
	height:17px;
	width:16px;
	background: url('../img/ev_r_past.png') center 1px no-repeat;
}
.events_rounds span a:hover{
	text-decoration:none;
}
div.scrollingHotSpotLeft
{
  min-width: 75px;
  width: 10%;
  height: 18px;
  top:14px;
  background-image: url(../img/big_transparent.gif);
  background-repeat: repeat;
  background-position: center center;
  position: absolute;
  z-index: 200;
  left: 0;
  cursor: url(../img/cursor_arrow_left.png), url(../img/cursor_arrow_left.cur),w-resize;
}
div.scrollingHotSpotLeftVisible
{
  background: url(../img/arrow_left.png) left center no-repeat;       
  opacity: 1.0;
  -moz-opacity: 1.0;
  filter: alpha(opacity = 100);
  zoom: 1;
}
div.scrollingHotSpotRight
{
  min-width: 75px;
  width: 10%;
  height: 18px;
  top:14px;
  background-image: url(../img/big_transparent.gif);
  background-repeat: repeat;
  background-position: center center;
  position: absolute;
  z-index: 200;
  right: 0;
  cursor: url(../img/cursor_arrow_right.png), url(../img/cursor_arrow_right.cur),e-resize;
}
div.scrollingHotSpotRightVisible
{
  background: url(../img/arrow_right.png) right center no-repeat;
  opacity: 0.35;
  filter: alpha(opacity = 35);
  -moz-opacity: 0.35;
  zoom: 1;
}
div.scrollWrapper
{
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
div.scrollableArea
{
  position: relative;
  width: auto;
  height: 100%;
}
#makeMeScrollable
{
  width:100%;
  position: relative;
}
#makeMeScrollable div.scrollableArea *
{
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}

/*-----Блок новостей-----*/
.index_news_item{
	 max-width: 450px;
}
.index_news_pic{
 position:relative;
 z-index:1;
}
.index_news_tip{
 height:16px;
 background: url('../img/news_item_bgr.png') right top no-repeat;
 margin:-16px 0 -10px 0;
 position:relative;
 z-index:9999;
}
.index_news_header{
 margin-top:0px;
 padding:8px;
 min-height:80px;
 background-color:#2E7F3E;
}
.index_news_item h3 {
font-size:1.3em;
font-weight:normal;
line-height:18px;
}
.index_news_item h3>a {
color:#FFFFFF;
text-decoration:underline;
}
.index_news_desc {
	background-color:#FFFFFF;
	padding:8px;
	min-height: 120px;
	margin-bottom:24px;
}


/*-----Баннеры-----*/
#index_banners {
	text-align:center;
}


/*//////////////----СОТРУДНИКИ-----//////////////*/

/*-----Элемент сотрудника-----*/

.staff_item {
  margin-bottom: 36px;
}
.staff_item .social{
  margin-top: 8px;
}
.staff_photo img {
  margin-left: 56px;
  border: 0;
}
.staff_descr h3 {
  color: #2E7F3E;
  font-size: 1.6em;
  line-height: 1.2em;
  margin: 0px 0px 12px 0px !important;
}
.staff_descr h3>a, .staff_medium a {
	text-decoration:none;
}
.staff_medium figcaption {
  font-style: normal;
}
.staff_name_medium {
  background-color: #2E7F3E;
  padding: 8px;
  color: #FFFFFF;
  max-width: 214px;
  min-height: 44px;
}
.staff_name_medium a {
  color: #FFFFFF;
}
.staff_descr_medium {
  padding: 8px;
  line-height: 16px;
  font-size: 0.9em;
  color: gray;
  max-width: 214px;
}

/*//////////////----НОВОCТИ-----//////////////*/

/*-----Элемент списка новостей-----*/

.news_item {
  margin-bottom: 36px;
}
.news_item_photo img {
  padding: 0 0 12px 18px;
  border: 0;
}
.news_item_descr h3 {
  color: #2E7F3E;
  font-size: 1.2em;
  line-height: 1.2em;
}
.news_item_descr p {
  color: gray;
  font-size: 0.9em;
  margin-left: 0px;
}

.video article:first-child h2 {
margin-top:0px !important;
}
.video h3 {
  text-align: center;
}

.vov {
width:270px;
height:170px;
}
.vov a {
display:block;
width:270px;
height:170px;
position:relative;
background: url('../img/70vov.jpg') left top no-repeat;
}
.vov #pobeda {
  position: absolute;
  top: 85px;
  color: #E31E26;
  right: 14px;
  font-weight: bold;
  font-size: 32px;
  text-align: center;
  width: 30px;
  display: block;
}

/*//////////////----РАСПИСАНИЕ-----//////////////*/

.schedule td {
  vertical-align: middle;
}
.schedule .denned {
  border-left: none;
  font-family: "BlissPro","Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 2.0em;
  vertical-align: middle;
}
.schedule .divider  {
  border-left: none;
  background-color: #F5F5F5;
}
.schedule .diss {
  max-width: 400px;
}
.schedule .aud {
  min-width: 48px;
}
.schedule .now, .schedule .now:hover {
  background-color: #D3F0D9;
}
.schedule .dennow {
  background-color: #F5F5F5;
}
.schedule td.day {
  text-align: center;
}
.schedule span.date {
  font-size: 0.8em;
  color:#CCC;
}

.schedule ul {
  margin: 36px 0px 0px 64px;
}
.schedule .nav-tabs {
border-bottom: none;
}
table.schedule {
  margin-top: 0px;
}
.cal {
  display: inline-block;
  font-size: 0.8em;
  margin-top: 46px;
  margin-right: 76px;
}
.schedule li.today {
  font-weight: bold;
}
.schedule li small {
  font-size: 0.8em;
}

.form_schedule {
  width: 300px;
  margin: 0 auto;
}
.form_schedule .radio-inline input {
position: absolute;
left: -9999px;
}
.form_schedule label {
  padding: 4px 8px;
}
.form_schedule label.checked {
  background: #2E7F3E;
  color: #FFF;
}
/*//////////////----ФАКУЛЬТЕТЫ-----//////////////*/

.editable {
  display: block;
  height: 32px;
  width: 32px;
  background: url('../img/edit.png') top left no-repeat;
  float: right;
}


.nauka_list li, .schedule li {
  list-style: none;
  margin-bottom: 0px;
}
.nauka_list .attach li {
    border-bottom: none;
}
.nauka_list .attach li:first-child{
    border-top: none;
}


.countdown2014 {
  background: url('../img/banners/countdown2014.jpg') top center no-repeat;
  max-width: 1170px;
  height: 100px;
  font-weight: bold;
  font-family: "BlissPro","Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24pt;
  color: #AB188D;
  position: relative;
}

.countdown2014 .cnt_olimp {
  position: absolute;
  left: 54px;
  top: 54px;
}
.countdown2014 .cnt_para {
  position: absolute;
  right: 66px;
  top: 24px;
}


.studlife {
	background: url('../img/banners/studlife.png') top left no-repeat;
	width:270px;
	padding: 40px 0 40px 178px;
	font-size: 0.8em;
}
.studlife p:first-child {
	margin-bottom:12px;
}

.studlife-link {
	background: url('/upload/studlife-banner-1.png') top left no-repeat;
	height:65px;
	width: 270px;
	margin-top: 20px;
	font-size: 0.8em;
}
.studlife-link a {
display:block;
width:270px;
height:65px;
position:relative;
}
.studlife-link a span {
display:block;
position:absolute;
right:8px;
}
.studlife-link a span:first-child {
top:8px;
}
.studlife-link a span:nth-child(2) {
top:36px;
}



.pr a {
  display: block;
  background: url('../img/pr.png') 64px center no-repeat;
  color: #2E7F3E;
  padding: 8px 8px 12px 100px;
  font-weight: normal;
  font-family: 'BlissPro';
  font-size: 1.2em;
  text-rendering: optimizeLegibility;
  background-color: white;
  text-decoration: none;
}
.pr a:hover {
  background-color:#69AE3C;
  color:#FFF;
}


/*-----Sochi2014-----*/
.sochi2014 {
  background-color: #99c86f;
  margin-top: 24px;
}
.foreigners {
  background-color: #2E7F3E;
  margin-top: 18px;
padding: 18px 12px 18px 12px;
text-align:center;
}
.foreigners a {
  margin-top: 28px;
  padding-bottom: 24px;
color:#FFF;
text-align:center;
}

.vov {
margin-top:62px;
}
.elib {
margin-top:18px;
}
.elib {
background-color:#2e7f3e;
/*margin-top:62px;
display:block;
height:98px;
width:270px;
background: url('../img/elib.jpg') center center no-repeat;*/
}
.elib a img {
margin:0 auto;
display: block;
}
.radio-link {
margin-top:18px;
}
.radio-link  {
background-color:#2e7f3e;
/*margin-top:62px;
display:block;
height:98px;
width:270px;
background: url('../img/radio-banner.png') center left no-repeat;*/
}
.radio-link  a img {
margin:0 auto;
display: block;
}
.quest-link {
margin-top:18px;
display:block;
width:270px;
}
.quest-link  a img {
margin:0 auto;
display: block;
}

.sochi2014_logo {
  display: block;
  width: 193px;
  margin: 0 auto;
  margin-bottom: 12px;
}
.vol_photo {
  display: block;
  width: 240px;
  margin: 0 auto;
  padding-top: 18px;
}
.sochi2014 p {
  margin-top: 28px;
  text-align: center;
  padding-bottom: 24px;
font-size: 1.2em;
font-weight:bold;
}
.sochi2014 p a {
  color: inherit;
}
/*-----Страница факультета-----*/

.lang a {
  color: #FFF;
  font-size: smaller;
  border-bottom:1px dotted #fff;
}
.lang a:hover {
  text-decoration: none;
  border-bottom:1px solid #fff;
}
.lang ul {
  padding: 0;
  margin: 0;
  margin-top: 5px;
}
.lang li {
  list-style: none;
}
.lang.pull-right ul li.dropdown b.caret {
  border-top: 4px solid #FFF;
}

	
.information582 {
  display: block;
  min-height: 80px;
  background-color: #FFF;
  margin-bottom: 20px;
  font-size: 1.2em;
}
.information582:hover {
  text-decoration: none;
}
.information582 span {
  display: block;
}
.information582 span.infheader {
  margin-top: 8px;
  padding: 8px;
}
.information582:hover span.infheader {
  background-color: #2E7F3E;
  color: #FFF;
}
span.infheader {
  background-color: #2E7F3E;
  color: #FFF;
}


.information582 span.infdescription {
  background: url('../img/gerbrf.jpg') 10px 4px no-repeat; 
  padding: 8px 4px 12px 70px;
  color: #666;
  font-size: 0.7em;
  line-height: 14px;
  min-height: 36px;
}

.newspaper-list {
text-align:center;
}
.newspaper-list .item {
display: inline-block;
width: 200px;
margin:36px;
}
.newspaper-list .item img {
border:1px solid #CCC;
padding:8px;
}
.newspaper-list .item a:hover img {
border-color: #2E7F3E;
}

.asp-form {
margin-left:64px;
}
.asp-form .control-label {
font-weight:bold;
}
.asp-form h3 {
margin-left:0;
}

/*//////////////----РЕСПОНСИВ-----//////////////*/
@media (max-width: 480px) {
  #logo {
    margin-left: 0;
  }
  h2.tilt {
    margin-left: 0px;
  }
  #events .event_item {
    border-left: 0px;
  }  
  .staff_descr {
    margin-left: 24px;
  }   
	.studlife {
		background: url('../img/banners/studlife_1024.png') top left no-repeat;
		width:126px;
	}    
	.studlife_hidden {
		display: none;
	}	
  .cal {
  margin-bottom: 8px;
  margin-top: 8px;
  } 
.studlife-link {
display: none;
} 
table.schedule {
  font-size: 0.8em;
	margin-left: 0px;
width: 100%;
}
table.schedule td {
padding:3px;
line-height:16px;
}
.schedule .aud {
    min-width: 34px;
}
.form_schedule {
    width: 100% !important;
}
.form_schedule label {
    padding: 4px 3px;
font-size:0.8em;
}
.schedule ul {
    margin: 0 auto;
	margin-top:12px;
text-align:center;
}
.schedule li {
    display: inline-block;
    font-size: 0.8em;
    text-align: center;
}
.schedule li small {
    display: block;
}
.schedule .nav-pills > li > a {
    padding-right: 4px;
    padding-left: 4px;
}
.schedule .nav-pills > li {
	float:none;
}
.cal {
    font-size: 0.6em;
    font-style: italic;
    text-align: left;
    margin-left: 12px;
    float: none;
}
.dater {
    margin-left: 12px !important;
}
.schedule tr td:last-child {
font-size:0.8em;
}
}
@media (max-width: 767px) {
  #logo {
    margin-left: 0;
  }
  h2.tilt {
    margin-left: 0px;
  }    
  #events .event_item {
    border-left: 0px;
  }
  .staff_descr, news_item_descr {
    margin-left: 56px;
  } 
	.studlife {
		background: url('../img/banners/studlife_1024.png') top left no-repeat;
		width:126px;
	}
	.studlife_hidden {
		display: none;
	}
  .cal {
  margin-bottom: 8px;
  margin-top: 8px;
  } 
.studlife-link {
display: none;
} 
}
@media (max-width: 1024px) {
	.studlife {
		background: url('../img/banners/studlife_1024.png') top left no-repeat;
		width:126px;
	}
	.studlife_hidden {
		display: none;
	}
.studlife-link {
display: none;
}
.cal {
  margin-bottom: 8px;
  margin-top: 8px;
  }    
}
@media (max-width: 1200px) {
  #logo {
    margin-left: 0;
  }
  .honors {
    margin-left:-40px;
  }
 .staff_descr, .news_item_descr {
    margin-left: 56px;
  }  
  .staff_photo img, .news_item_photo img {
  margin-left: 24px;
  }
}
.ie8 .staff_descr{
    padding-left: 48px;
}

body#ar header h1, body#ar .nav_side li a {
	direction:rtl;
	text-align: right;
}

body#ar .ar, body#ar .ar p, body#ar .ar p strong, body#ar .ar li,  body#ar .attach, body#ar ul li {
	direction:rtl !important;
	text-align: right !important;
}
body#ar .ar h2 {
direction:rtl;
text-align: right;
margin: 36px 0 18px 0 !important;
font-weight: normal;
margin-top: 0;
padding: 0 63px 0 0px;
background: url('../img/li_big_h.png') right center no-repeat;
}
body#ar .attach a {
background-position: right center;
padding-right: 28px;
}
.staff_item ul {
  margin: 8px 32px 8px 18px !important;
}

.table a {
color: #333;
}
.table a:hover {
color: #000;
}

/*//////////////----blind-----//////////////*/

body.blind {
  background-color: #FFF;
background-image:none;
}
body.blind .nav_main {
    background-color: #000;
    height: 54px;
    margin-bottom: -42px;
}
body.blind  a {
    color: #000;
    text-decoration: underline;
}
body.blind .social a {
   text-decoration: none;
}
body.blind  .navbar .nav li a {
    color: white !important;
    height: 24px;
    line-height: 17px !important;
    font-size: 1.8em;
background:none;
        padding: 4px 8px;
    margin-top: 0;
  }
body.blind .navbar .nav li a:hover {
background-color:#FFF;
color:#000 !important;
}

body.blind .navbar {
background:none !important;
}
body.blind .lang, body.blind .breadcrumb, body.blind .honors, body.blind .footer_links, body.blind .spider, body.blind .counters, body.blind #rotator, body.blind #index_baloons, body.blind .infdescription {
display:none !important;
}
body.blind .header {
background:none;
}
body.blind .nav-tabs.nav-stacked > li > a {
    border-color: #000;
font-size: 1.4em;
text-decoration: none;
line-height: 24px;
}
body.blind .nav-tabs.nav-stacked > li > a:hover, body.blind .nav-tabs.nav-stacked > li > a.active {
background-color:#000;
color:#FFF;
}
body.blind .footer {
padding-top:64px;
background-color:#000;
color:#FFF;
font-size:1.6em;
}
body.blind .footer a {
color:#FFF;
}
body.blind  .content {
background: none;
border-bottom:6px solid black;
}
body.blind .content h1 {
    color: #000;
    font-size: 2.6em;
    font-weight: normal;
    padding: 28px 36px 42px 56px;
    background: none;
    margin-bottom: 48px;
    line-height: 42px;
border-bottom:10px solid black;
}
body.blind .content p, body.blind .content li {
font-size:1.4em;
}
body.blind .table {
    font-size: 22px;
}
body.blind .table th {
background-color:#000;
color:#FFF;
}

body.blind .information582 {
    display: block;
    min-height: 80px;
    background-color: #FFF;
    margin-bottom: 20px;
    font-size: 1.8em;
line-height:28px;
}

body.blind .information582:hover span.infheader {
background-color:#000 !important;
color:#FFF !important;
}
body.blind  .fast_links {
    padding: 14px 14px 42px 14px;
    background: none;
font-size: 1.8em;
line-height:28px;
}
body.blind  .fast_links a {
display:block;
border:none;
}
body.blind  .fast_links a:hover {
background-color:#000;
color:#FFF;
}
body.blind  .fast_links .invers,  body.blind  .fast_links .doc_inv {
background-color:#000;
color:#FFF;
}
body.blind  #events .event_item_s {
    padding: 12px;
    border: 1px solid #000;
border-top:8px solid #000;
    background: none;
    margin: 12px;
font-size:1.4em;
line-height: 24px;
}

body.blind  #events .event_item_s a:hover {
text-decoration:none;
}
body.blind .foreigners {
background:none;
}

body.blind .index_news_tip {
background:none;
}
body.blind .index_news_header {
background-color:#000;
}
body.blind .index_news_item h3 a {
    font-size: 1.4em;
color: #FFF;
line-height:32px;
}
body.blind .index_news_desc {
font-size: 1.4em;
    line-height: 24px;
}
.blind-link {
font-size: 1.4em;
    color: #000;
}
.anketa-field {
margin:36px;
}
.anketa-field label {
display:inline-block;
font-size:16px;
}
.anketa-field input[type="radio"] {
    margin: -2px 8px 0 0;
}

/* Блок баннеров на главной справа - временное решение*/
#mainRightBanners {
    margin-top: -10px;
/*    margin-left: 8px; */
}


.foreigners.universiade {
border:4px solid #2E7F3E;
background:url('../img/lawn100.jpg') center top no-repeat;
transition: 0.8s;
padding:30px 12px 30px 12px
}
.foreigners.universiade:hover {
background:url('../img/universiade.png') center bottom no-repeat;
transition: 0.8s;
}
.foreigners.universiade:hover a {
text-decoration:none;
color:transparent;
}

.a-centered {
    text-align: center;
}

.td-centered {
    text-align: center!important;
    vertical-align: middle!important;
}

.form-custom label {
font-weight:bold;
}

.form-custom .input[type="file"], .form-custom input[type="image"], .form-custom input[type="submit"], .form-custom input[type="reset"], .form-custom input[type="button"], .form-custom input[type="radio"], .form-custom input[type="checkbox"] {
width: auto;
}
.form-custom .form-actions {
    background-color: inherit;
    border-top: none;
}


.icon-link {
    display: inline-block;
    height: 13px;
    width: 13px;
    background: url(../img/link.png) center bottom no-repeat;
    background-size: contain;
    margin-left: 2px;
}

.radio-link.worldskills {
background:#FFF;
padding: 6px 0;
border:1px solid #2B60AE;
}



.science-an .event_item{
padding:0 2.0em;
}


.abitur-link {
	display: block;
	padding: 8px 4px 12px 80px;
	margin: 2.0em;
	background: url(../img/gerbrf.jpg) 10px 4px no-repeat;
	border: 2px solid #2E7F3E;
	background-position-y: 23px;
	margin-top: 0;
}


body.traur .nav_main {
    background-color: #242f26;
}
body.traur	.navbar {
    background: #242f26 !important;
}
body.traur .slide-info {
    background-color: #242f26;
}
body.traur .navbar .nav li a {
    background: none;
}
body.traur .navbar .nav li a:hover {
    background: none;
}
body.traur .header {
    background: url(../img/bgr_header_traur.png) center top no-repeat;
}
body.traur .social a {
	color: #242f26;
}

.content table.bx-file-dialog, .content table.bx-file-dialog table {
margin:0px!important;
}

.lks {
	background: #2e7f3e;
	position: absolute;
	top: 0;
	width: 100%;
	height: 30px;
}
.lks .container {
    padding-top: 5px;
	text-align:center;
 	color:#fff;
}
.lks .container a {
 	color:#fff;
	text-decoration:underline;
}

.abitur-att {
	padding: 0.1em 1.5em 1.0em 1.0em; 
	background-color: #e2b3b3; 
	margin: 0 4em 1.0em 5.9em;
}
@media (max-width: 650px) {
	.lks {
		top: 134px;
		width: 100%;
		height: 30px;
	}
	.lks .container {
		padding-right: 0px;
		padding-top: 5px;
		text-align:center;
		color:#fff;
		font-size:12px;
	}
	.content p, .content div.share, .content div.authors, .content h3, .content table {
		margin: 16px 12px 16px 12px;
	}
	.content h1 {
		padding: 12px 36px 42px 12px;
	}
	.content ul, .content ol, .content dl {
		margin: 8px 12px 8px 20px;
	}
	.content ul.pdflist li {
		font-size: 12px;
		line-height: 15px;
		margin-bottom: 8px;
	}
	.abitur-link {
		padding: 65px 4px 12px 4px;
		margin: 0;
		background: url(../img/gerbrf.jpg) 10px 0px no-repeat;
		background-position-y: 7px;
		font-size: 12px;
		line-height: 16px;
	}
	.abitur-att {
		padding: 0.3em;
		background-color: #e2b3b3;
		margin: 12px;
		font-size: 14px;
	}
}

.ais.reports.stud .triangle {
	border-top-color: #b94a74;
}
.ais.att.prep .triangle {
	border-top-color: #ff7f01;
}
.ais.reports.stud:hover .triangle, .ais.att.prep:hover .triangle {
    border-top-color: #2E7F3E;
}

.group-wrapper {
display:flex;
}
.content .group-wrapper {
    margin-left: 24px;
}
.content .group-wrapper ul {
    margin: 8px 18px 8px 30px;
}
.content .group-wrapper ul li {
list-style:circle;
}
.content .group-wrapper ul li.year {
	font-weight: bold;
    margin-left: -14px;
    list-style: none;
    font-size: 1.2em;
}
@media (max-width: 650px) {
.group-wrapper {
display:block;
}
}


.go-online-email {
  margin-left: 0;
  /* background-color: #99c86f; */
  padding: 0;
  margin-bottom: 36px;
  margin-top: 11px;
}

.go-online-email a {
  display: block;
  text-align: center;
  height: 100%;
  width: 100%;
  color: #000000;
  margin: 0;
  padding: 18px 0;
  /* text-shadow: 2px 2px 5px #000000; */
  font-size: 1.4em;
  font-weight: bold;
}
.go-online-email a span {
color:#ff0e17;
}


#events .event_item_s.special {
  /*padding: 12px;
    background: #fff;
    border: 1px solid #f32525;
    border-top: 10px solid #f32525;*/
    background: url(../img/hr_h1.png) -1060px top no-repeat #f4fdf4;
    border: 1px solid #43a85c;
}
#events .event_item_s.special h3 a{
  color: #000;
  font-size: 1.4em;
}


.countdown {
  background: url(/upload/bg-countdown.jpg) center left;
  height: 96px;
  padding: 20px 0;
  margin-left: 10px;
  margin-right: 14px;
  background-repeat: no-repeat;
}
.countdown .time {
  font-size: 4.6em;
  color: #ffffff;
  text-decoration: none;
    width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: start;
  
}
.countdown a.time span {
  color: inherit;
    font-size: 0.5em;
}

.countdown a.time span.ctd-days {
  font-size: 0.7em;
  font-weight: 600;
  margin-left: 273px;
  margin-right: 12px;
}
.countdown a.time span.ctd-days-pod {
  line-height: 1.1;
  color: #b9c628;
}
.countdown a.time span.ctd-days-what {
  font-size: 0.2em;
  line-height: 1.0;
  padding-left: 8px;
  padding-top: 4px;
}

@media (max-width: 650px) {
  .countdown {
    background: url(/upload/bg-countdown.jpg) center left;
    height: auto;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .countdown .time {
    font-size: 2.6em;
   
}
.go-online-email a {
  width: auto;
}

.countdown a.time span.ctd-days {
  font-size: 0.7em;
  font-weight: 600;
  margin-left: 170px;
  margin-right: 12px;
}
.countdown a.time span.ctd-days-pod {
  line-height: 1.1;
  color: #b9c628;
}
.countdown a.time span.ctd-days-what {
  font-size: 0.2em;
  line-height: 1.0;
  padding-left: 8px;
  padding-top: 4px;
  width:60px;
}
  }
  @media (max-width: 400px) {
    .countdown {
      background: url(/upload/bg-countdown.jpg) center left;
      height: auto;
      background-size: contain;
      background-repeat: no-repeat;
    }
    .countdown .time {
      font-size: 2.6em;
     
  }
  .go-online-email a {
    width: auto;
  }
  
  .countdown a.time span.ctd-days {
    font-size: 0.7em;
    font-weight: 600;
    margin-left: 140px;
    margin-right: 12px;
  }
  .countdown a.time span.ctd-days-pod {
    line-height: 1.1;
    color: #b9c628;
  }
  .countdown a.time span.ctd-days-what {
    font-size: 0.2em;
    line-height: 1.0;
    padding-left: 8px;
    padding-top: 4px;
    width:60px;
  }
    }
  
